<template>
  <footer class="bg-secondary" aria-labelledby="footer-heading">
    <SectionContact />

    <h2 id="footer-heading" class="sr-only">Footer</h2>
    <div class="container py-12 lg:py-16">
      <div class="grid-cols-1 xl:grid xl:grid-cols-8 xl:gap-8">
        <div class="flex justify-center xl:col-span-2 md:block">
          <BrandLogo class="hidden md:block h-14" />
          <BrandIcon class="block h-14 md:hidden" />
        </div>

        <div
          class="hidden grid-cols-2 gap-8 mt-12 montserrat lg:grid md:grid-cols-3 xl:mt-0 xl:col-span-6"
        >
          <div class="md:grid md:grid-cols-2 md:gap-8">
            <div>
              <h3
                class="text-sm font-semibold tracking-wider text-white uppercase"
              >
                {{ $t('footer.nav.us.title') }}
              </h3>
              <ul role="list" class="mt-4 space-y-4">
                <li>
                  <nuxt-link
                    :to="{ path: '/nosotros', hash: '#storytelling' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.us.links[0]') }}
                  </nuxt-link>
                </li>
                <li>
                  <nuxt-link
                    :to="{ path: '/nosotros', hash: '#staff' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.us.links[1]') }}
                  </nuxt-link>
                </li>
                <!-- <li>
                  <nuxt-link :to="{ path: '/nosotros',hash:'#vacantes'}" class="text-base text-muted hover:text-primary">
                    Vacantes
                  </nuxt-link>
                </li> -->
              </ul>
            </div>
            <div class="mt-12 md:mt-0">
              <h3
                class="text-sm font-semibold tracking-wider text-white uppercase"
              >
                {{ $t('footer.nav.believe.title') }}
              </h3>
              <ul role="list" class="mt-4 space-y-4">
                <li>
                  <nuxt-link
                    :to="{ path: '/cree', hash: '#proposito' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.believe.links[0]') }}
                  </nuxt-link>
                </li>
                <li>
                  <nuxt-link
                    :to="{ path: '/cree', hash: '#manifiesto' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.believe.links[1]') }}
                  </nuxt-link>
                </li>
              </ul>
            </div>
          </div>

          <div class="md:grid md:grid-cols-2 md:gap-8">
            <div>
              <h3
                class="text-sm font-semibold tracking-wider text-white uppercase"
              >
                {{ $t('footer.nav.learn.title') }}
              </h3>
              <ul role="list" class="mt-4 space-y-4">
                <li>
                  <nuxt-link
                    :to="{ path: '/aprende/mentor' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.learn.links[0]') }}
                  </nuxt-link>
                </li>

                <li>
                  <nuxt-link
                    :to="{ path: '/aprende/entrevistas' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.learn.links[1]') }}
                  </nuxt-link>
                </li>

                <li>
                  <nuxt-link
                    :to="{ path: '/aprende/podcast' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.learn.links[2]') }}
                  </nuxt-link>
                </li>
              </ul>
            </div>
            <div class="mt-12 md:mt-0">
              <h3
                class="text-sm font-semibold tracking-wider text-white uppercase"
              >
                {{ $t('footer.nav.mine.title') }}
              </h3>
              <ul role="list" class="mt-4 space-y-4">
                <li>
                  <nuxt-link
                    :to="{ path: '/mina/productos/asics' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.mine.links[0]') }}
                  </nuxt-link>
                </li>
                <li>
                  <nuxt-link
                    :to="{ path: '/mina/servicios/tribu' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.mine.links[1]') }}
                  </nuxt-link>
                </li>
                <li>
                  <nuxt-link
                    :to="{ path: '/mina/servicios/hosting' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.mine.links[2]') }}
                  </nuxt-link>
                </li>
                <li>
                  <nuxt-link
                    :to="{ path: '/mina/servicios/infraestructura' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.mine.links[3]') }}
                  </nuxt-link>
                </li>
                <li>
                  <nuxt-link
                    :to="{ path: '/mina/productos/hashportable' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.mine.links[4]') }}
                  </nuxt-link>
                </li>
                <li>
                  <nuxt-link
                    :to="{ path: '/mina/recursos' }"
                    class="text-base text-muted hover:text-primary"
                  >
                    {{ $t('footer.nav.mine.links[5]') }}
                  </nuxt-link>
                </li>
              </ul>
            </div>
          </div>

          <div class="md:grid md:grid-cols-2 md:gap-8">
            <div class="hidden">
              <h3
                class="text-sm font-semibold tracking-wider text-white uppercase"
              >
                FAQS
              </h3>
              <ul role="list" class="mt-4 space-y-4">
                <li>
                  <a href="#" class="text-base text-muted hover:text-primary">
                    Asics
                  </a>
                </li>
                <li>
                  <a href="#" class="text-base text-muted hover:text-primary">
                    Hosting
                  </a>
                </li>
                <li>
                  <a href="#" class="text-base text-muted hover:text-primary">
                    Infraestructura
                  </a>
                </li>
                <li>
                  <a href="#" class="text-base text-muted hover:text-primary">
                    Tribu
                  </a>
                </li>
                <!-- <li>
                  <a href="#" class="text-base text-muted hover:text-primary">
                    Control
                  </a>
                </li> -->
              </ul>
            </div>
            <div></div>
            <div class="mt-12 md:mt-0">
              <h3
                class="text-sm font-semibold tracking-wider text-white uppercase"
              >
                {{ $t('footer.nav.follow.title') }}
              </h3>
              <ul
                role="list"
                class="flex flex-wrap items-center justify-start mt-4"
              >
                <li class="mr-5">
                  <a
                    href="https://www.facebook.com/Doctorminer/"
                    target="_blank"
                    class="text-muted hover:text-primary"
                  >
                    <span class="sr-only">Facebook</span>
                    <svg
                      class="w-6 h-6"
                      fill="currentColor"
                      viewBox="0 0 24 24"
                      aria-hidden="true"
                    >
                      <path
                        fill-rule="evenodd"
                        d="M22 12c0-5.523-4.477-10-10-10S2 6.477 2 12c0 4.991 3.657 9.128 8.438 9.878v-6.987h-2.54V12h2.54V9.797c0-2.506 1.492-3.89 3.777-3.89 1.094 0 2.238.195 2.238.195v2.46h-1.26c-1.243 0-1.63.771-1.63 1.562V12h2.773l-.443 2.89h-2.33v6.988C18.343 21.128 22 16.991 22 12z"
                        clip-rule="evenodd"
                      />
                    </svg>
                  </a>
                </li>

                <li class="mr-5">
                  <a
                    href="https://www.instagram.com/doctorminer/"
                    target="_blank"
                    class="text-muted hover:text-primary"
                  >
                    <span class="sr-only">Instagram</span>
                    <svg
                      class="w-6 h-6"
                      fill="currentColor"
                      viewBox="0 0 24 24"
                      aria-hidden="true"
                    >
                      <path
                        fill-rule="evenodd"
                        d="M12.315 2c2.43 0 2.784.013 3.808.06 1.064.049 1.791.218 2.427.465a4.902 4.902 0 011.772 1.153 4.902 4.902 0 011.153 1.772c.247.636.416 1.363.465 2.427.048 1.067.06 1.407.06 4.123v.08c0 2.643-.012 2.987-.06 4.043-.049 1.064-.218 1.791-.465 2.427a4.902 4.902 0 01-1.153 1.772 4.902 4.902 0 01-1.772 1.153c-.636.247-1.363.416-2.427.465-1.067.048-1.407.06-4.123.06h-.08c-2.643 0-2.987-.012-4.043-.06-1.064-.049-1.791-.218-2.427-.465a4.902 4.902 0 01-1.772-1.153 4.902 4.902 0 01-1.153-1.772c-.247-.636-.416-1.363-.465-2.427-.047-1.024-.06-1.379-.06-3.808v-.63c0-2.43.013-2.784.06-3.808.049-1.064.218-1.791.465-2.427a4.902 4.902 0 011.153-1.772A4.902 4.902 0 015.45 2.525c.636-.247 1.363-.416 2.427-.465C8.901 2.013 9.256 2 11.685 2h.63zm-.081 1.802h-.468c-2.456 0-2.784.011-3.807.058-.975.045-1.504.207-1.857.344-.467.182-.8.398-1.15.748-.35.35-.566.683-.748 1.15-.137.353-.3.882-.344 1.857-.047 1.023-.058 1.351-.058 3.807v.468c0 2.456.011 2.784.058 3.807.045.975.207 1.504.344 1.857.182.466.399.8.748 1.15.35.35.683.566 1.15.748.353.137.882.3 1.857.344 1.054.048 1.37.058 4.041.058h.08c2.597 0 2.917-.01 3.96-.058.976-.045 1.505-.207 1.858-.344.466-.182.8-.398 1.15-.748.35-.35.566-.683.748-1.15.137-.353.3-.882.344-1.857.048-1.055.058-1.37.058-4.041v-.08c0-2.597-.01-2.917-.058-3.96-.045-.976-.207-1.505-.344-1.858a3.097 3.097 0 00-.748-1.15 3.098 3.098 0 00-1.15-.748c-.353-.137-.882-.3-1.857-.344-1.023-.047-1.351-.058-3.807-.058zM12 6.865a5.135 5.135 0 110 10.27 5.135 5.135 0 010-10.27zm0 1.802a3.333 3.333 0 100 6.666 3.333 3.333 0 000-6.666zm5.338-3.205a1.2 1.2 0 110 2.4 1.2 1.2 0 010-2.4z"
                        clip-rule="evenodd"
                      />
                    </svg>
                  </a>
                </li>

                <li class="mr-5">
                  <a
                    href="https://twitter.com/doctorminer_"
                    target="_blank"
                    class="text-muted hover:text-primary"
                  >
                    <span class="sr-only">Twitter</span>
                    <svg
                      class="w-6 h-6"
                      fill="currentColor"
                      viewBox="0 0 24 24"
                      aria-hidden="true"
                    >
                      <path
                        d="M8.29 20.251c7.547 0 11.675-6.253 11.675-11.675 0-.178 0-.355-.012-.53A8.348 8.348 0 0022 5.92a8.19 8.19 0 01-2.357.646 4.118 4.118 0 001.804-2.27 8.224 8.224 0 01-2.605.996 4.107 4.107 0 00-6.993 3.743 11.65 11.65 0 01-8.457-4.287 4.106 4.106 0 001.27 5.477A4.072 4.072 0 012.8 9.713v.052a4.105 4.105 0 003.292 4.022 4.095 4.095 0 01-1.853.07 4.108 4.108 0 003.834 2.85A8.233 8.233 0 012 18.407a11.616 11.616 0 006.29 1.84"
                      />
                    </svg>
                  </a>
                </li>

                <li class="mt-3 mr-5">
                  <a
                    href="https://t.me/doctorminerVE"
                    target="_blank"
                    class="text-muted hover:text-primary"
                  >
                    <span class="sr-only">Telegram</span>
                    <svg
                      svg
                      class="w-6 h-6"
                      fill="currentColor"
                      viewBox="0 0 24 24"
                      aria-hidden="true"
                    >
                      <path
                        d="m20.665 3.717-17.73 6.837c-1.21.486-1.203 1.161-.222 1.462l4.552 1.42 10.532-6.645c.498-.303.953-.14.579.192l-8.533 7.701h-.002l.002.001-.314 4.692c.46 0 .663-.211.921-.46l2.211-2.15 4.599 3.397c.848.467 1.457.227 1.668-.785l3.019-14.228c.309-1.239-.473-1.8-1.282-1.434z"
                      ></path>
                    </svg>
                  </a>
                </li>

                <li class="mt-3 mr-5">
                  <a
                    href="https://www.youtube.com/channel/UCHp6x4Iv3gVMjFh7AbLWAig"
                    target="_blank"
                    class="text-muted hover:text-primary"
                  >
                    <span class="sr-only">Youtube</span>
                    <svg
                      class="w-6 h-6"
                      fill="currentColor"
                      viewBox="0 0 24 24"
                      aria-hidden="true"
                    >
                      <path
                        d="M21.593 7.203a2.506 2.506 0 0 0-1.762-1.766C18.265 5.007 12 5 12 5s-6.264-.007-7.831.404a2.56 2.56 0 0 0-1.766 1.778c-.413 1.566-.417 4.814-.417 4.814s-.004 3.264.406 4.814c.23.857.905 1.534 1.763 1.765 1.582.43 7.83.437 7.83.437s6.265.007 7.831-.403a2.515 2.515 0 0 0 1.767-1.763c.414-1.565.417-4.812.417-4.812s.02-3.265-.407-4.831zM9.996 15.005l.005-6 5.207 3.005-5.212 2.995z"
                      ></path>
                    </svg>
                  </a>
                </li>

                <li class="mt-3 mr-5">
                  <a
                    href="https://api.whatsapp.com/send?phone=582123241954"
                    target="_blank"
                    class="text-muted hover:text-primary"
                  >
                    <span class="sr-only">WhatsApp</span>
                    <svg
                      class="w-6 h-6"
                      fill="currentColor"
                      viewBox="0 0 24 24"
                      aria-hidden="true"
                    >
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M18.403 5.633A8.919 8.919 0 0 0 12.053 3c-4.948 0-8.976 4.027-8.978 8.977 0 1.582.413 3.126 1.198 4.488L3 21.116l4.759-1.249a8.981 8.981 0 0 0 4.29 1.093h.004c4.947 0 8.975-4.027 8.977-8.977a8.926 8.926 0 0 0-2.627-6.35m-6.35 13.812h-.003a7.446 7.446 0 0 1-3.798-1.041l-.272-.162-2.824.741.753-2.753-.177-.282a7.448 7.448 0 0 1-1.141-3.971c.002-4.114 3.349-7.461 7.465-7.461a7.413 7.413 0 0 1 5.275 2.188 7.42 7.42 0 0 1 2.183 5.279c-.002 4.114-3.349 7.462-7.461 7.462m4.093-5.589c-.225-.113-1.327-.655-1.533-.73-.205-.075-.354-.112-.504.112s-.58.729-.711.879-.262.168-.486.056-.947-.349-1.804-1.113c-.667-.595-1.117-1.329-1.248-1.554s-.014-.346.099-.458c.101-.1.224-.262.336-.393.112-.131.149-.224.224-.374s.038-.281-.019-.393c-.056-.113-.505-1.217-.692-1.666-.181-.435-.366-.377-.504-.383a9.65 9.65 0 0 0-.429-.008.826.826 0 0 0-.599.28c-.206.225-.785.767-.785 1.871s.804 2.171.916 2.321c.112.15 1.582 2.415 3.832 3.387.536.231.954.369 1.279.473.537.171 1.026.146 1.413.089.431-.064 1.327-.542 1.514-1.066.187-.524.187-.973.131-1.067-.056-.094-.207-.151-.43-.263"
                      ></path>
                    </svg>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>

      <div class="block mt-8 md:hidden">
        <h3
          class="text-xl font-semibold tracking-wider text-center text-white uppercase"
        >
          Síguenos
        </h3>
        <ul role="list" class="flex items-center justify-between mt-8">
          <li>
            <a
              href="https://www.facebook.com/Doctorminer/"
              target="_blank"
              class="text-muted hover:text-primary"
            >
              <span class="sr-only">Facebook</span>
              <svg
                class="w-8 h-8"
                fill="currentColor"
                viewBox="0 0 24 24"
                aria-hidden="true"
              >
                <path
                  fill-rule="evenodd"
                  d="M22 12c0-5.523-4.477-10-10-10S2 6.477 2 12c0 4.991 3.657 9.128 8.438 9.878v-6.987h-2.54V12h2.54V9.797c0-2.506 1.492-3.89 3.777-3.89 1.094 0 2.238.195 2.238.195v2.46h-1.26c-1.243 0-1.63.771-1.63 1.562V12h2.773l-.443 2.89h-2.33v6.988C18.343 21.128 22 16.991 22 12z"
                  clip-rule="evenodd"
                />
              </svg>
            </a>
          </li>

          <li>
            <a
              href="https://www.instagram.com/doctorminer/"
              target="_blank"
              class="text-muted hover:text-primary"
            >
              <span class="sr-only">Instagram</span>
              <svg
                class="w-8 h-8"
                fill="currentColor"
                viewBox="0 0 24 24"
                aria-hidden="true"
              >
                <path
                  fill-rule="evenodd"
                  d="M12.315 2c2.43 0 2.784.013 3.808.06 1.064.049 1.791.218 2.427.465a4.902 4.902 0 011.772 1.153 4.902 4.902 0 011.153 1.772c.247.636.416 1.363.465 2.427.048 1.067.06 1.407.06 4.123v.08c0 2.643-.012 2.987-.06 4.043-.049 1.064-.218 1.791-.465 2.427a4.902 4.902 0 01-1.153 1.772 4.902 4.902 0 01-1.772 1.153c-.636.247-1.363.416-2.427.465-1.067.048-1.407.06-4.123.06h-.08c-2.643 0-2.987-.012-4.043-.06-1.064-.049-1.791-.218-2.427-.465a4.902 4.902 0 01-1.772-1.153 4.902 4.902 0 01-1.153-1.772c-.247-.636-.416-1.363-.465-2.427-.047-1.024-.06-1.379-.06-3.808v-.63c0-2.43.013-2.784.06-3.808.049-1.064.218-1.791.465-2.427a4.902 4.902 0 011.153-1.772A4.902 4.902 0 015.45 2.525c.636-.247 1.363-.416 2.427-.465C8.901 2.013 9.256 2 11.685 2h.63zm-.081 1.802h-.468c-2.456 0-2.784.011-3.807.058-.975.045-1.504.207-1.857.344-.467.182-.8.398-1.15.748-.35.35-.566.683-.748 1.15-.137.353-.3.882-.344 1.857-.047 1.023-.058 1.351-.058 3.807v.468c0 2.456.011 2.784.058 3.807.045.975.207 1.504.344 1.857.182.466.399.8.748 1.15.35.35.683.566 1.15.748.353.137.882.3 1.857.344 1.054.048 1.37.058 4.041.058h.08c2.597 0 2.917-.01 3.96-.058.976-.045 1.505-.207 1.858-.344.466-.182.8-.398 1.15-.748.35-.35.566-.683.748-1.15.137-.353.3-.882.344-1.857.048-1.055.058-1.37.058-4.041v-.08c0-2.597-.01-2.917-.058-3.96-.045-.976-.207-1.505-.344-1.858a3.097 3.097 0 00-.748-1.15 3.098 3.098 0 00-1.15-.748c-.353-.137-.882-.3-1.857-.344-1.023-.047-1.351-.058-3.807-.058zM12 6.865a5.135 5.135 0 110 10.27 5.135 5.135 0 010-10.27zm0 1.802a3.333 3.333 0 100 6.666 3.333 3.333 0 000-6.666zm5.338-3.205a1.2 1.2 0 110 2.4 1.2 1.2 0 010-2.4z"
                  clip-rule="evenodd"
                />
              </svg>
            </a>
          </li>

          <li>
            <a
              href="https://twitter.com/doctorminer_"
              target="_blank"
              class="text-muted hover:text-primary"
            >
              <span class="sr-only">Twitter</span>
              <svg
                class="w-8 h-8"
                fill="currentColor"
                viewBox="0 0 24 24"
                aria-hidden="true"
              >
                <path
                  d="M8.29 20.251c7.547 0 11.675-6.253 11.675-11.675 0-.178 0-.355-.012-.53A8.348 8.348 0 0022 5.92a8.19 8.19 0 01-2.357.646 4.118 4.118 0 001.804-2.27 8.224 8.224 0 01-2.605.996 4.107 4.107 0 00-6.993 3.743 11.65 11.65 0 01-8.457-4.287 4.106 4.106 0 001.27 5.477A4.072 4.072 0 012.8 9.713v.052a4.105 4.105 0 003.292 4.022 4.095 4.095 0 01-1.853.07 4.108 4.108 0 003.834 2.85A8.233 8.233 0 012 18.407a11.616 11.616 0 006.29 1.84"
                />
              </svg>
            </a>
          </li>

          <li>
            <a
              href="https://t.me/doctorminerVE"
              target="_blank"
              class="text-muted hover:text-primary"
            >
              <span class="sr-only">Telegram</span>
              <svg
                svg
                class="w-8 h-8"
                fill="currentColor"
                viewBox="0 0 24 24"
                aria-hidden="true"
              >
                <path
                  d="m20.665 3.717-17.73 6.837c-1.21.486-1.203 1.161-.222 1.462l4.552 1.42 10.532-6.645c.498-.303.953-.14.579.192l-8.533 7.701h-.002l.002.001-.314 4.692c.46 0 .663-.211.921-.46l2.211-2.15 4.599 3.397c.848.467 1.457.227 1.668-.785l3.019-14.228c.309-1.239-.473-1.8-1.282-1.434z"
                ></path>
              </svg>
            </a>
          </li>

          <li>
            <a
              href="https://www.youtube.com/channel/UCHp6x4Iv3gVMjFh7AbLWAig"
              target="_blank"
              class="text-muted hover:text-primary"
            >
              <span class="sr-only">Youtube</span>
              <svg
                class="w-8 h-8"
                fill="currentColor"
                viewBox="0 0 24 24"
                aria-hidden="true"
              >
                <path
                  d="M21.593 7.203a2.506 2.506 0 0 0-1.762-1.766C18.265 5.007 12 5 12 5s-6.264-.007-7.831.404a2.56 2.56 0 0 0-1.766 1.778c-.413 1.566-.417 4.814-.417 4.814s-.004 3.264.406 4.814c.23.857.905 1.534 1.763 1.765 1.582.43 7.83.437 7.83.437s6.265.007 7.831-.403a2.515 2.515 0 0 0 1.767-1.763c.414-1.565.417-4.812.417-4.812s.02-3.265-.407-4.831zM9.996 15.005l.005-6 5.207 3.005-5.212 2.995z"
                ></path>
              </svg>
            </a>
          </li>

          <li>
            <a
              href="https://api.whatsapp.com/send?phone=582123241954"
              target="_blank"
              class="text-muted hover:text-primary"
            >
              <span class="sr-only">WhatsApp</span>
              <svg
                class="w-8 h-8"
                fill="currentColor"
                viewBox="0 0 24 24"
                aria-hidden="true"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M18.403 5.633A8.919 8.919 0 0 0 12.053 3c-4.948 0-8.976 4.027-8.978 8.977 0 1.582.413 3.126 1.198 4.488L3 21.116l4.759-1.249a8.981 8.981 0 0 0 4.29 1.093h.004c4.947 0 8.975-4.027 8.977-8.977a8.926 8.926 0 0 0-2.627-6.35m-6.35 13.812h-.003a7.446 7.446 0 0 1-3.798-1.041l-.272-.162-2.824.741.753-2.753-.177-.282a7.448 7.448 0 0 1-1.141-3.971c.002-4.114 3.349-7.461 7.465-7.461a7.413 7.413 0 0 1 5.275 2.188 7.42 7.42 0 0 1 2.183 5.279c-.002 4.114-3.349 7.462-7.461 7.462m4.093-5.589c-.225-.113-1.327-.655-1.533-.73-.205-.075-.354-.112-.504.112s-.58.729-.711.879-.262.168-.486.056-.947-.349-1.804-1.113c-.667-.595-1.117-1.329-1.248-1.554s-.014-.346.099-.458c.101-.1.224-.262.336-.393.112-.131.149-.224.224-.374s.038-.281-.019-.393c-.056-.113-.505-1.217-.692-1.666-.181-.435-.366-.377-.504-.383a9.65 9.65 0 0 0-.429-.008.826.826 0 0 0-.599.28c-.206.225-.785.767-.785 1.871s.804 2.171.916 2.321c.112.15 1.582 2.415 3.832 3.387.536.231.954.369 1.279.473.537.171 1.026.146 1.413.089.431-.064 1.327-.542 1.514-1.066.187-.524.187-.973.131-1.067-.056-.094-.207-.151-.43-.263"
                ></path>
              </svg>
            </a>
          </li>
        </ul>
      </div>

      <div
        class="flex flex-col items-center justify-between pt-8 mt-12 mb-10 space-y-8 border-t montserrat lg:mb-0 border-muted md:flex-row md:space-y-0"
      >
        <div>
          <p class="text-base text-muted xl:text-center">
            Doctorminer® {{ new Date().getFullYear() }} -
            {{ $t('footer.copyright') }} - Webmaster
            <a
              href="https://zunamibranding.com/"
              target="_blank"
              rel="noopener noreferrer"
              class="text-base text-white hover:text-primary"
            >
              Zunami
            </a>
          </p>
        </div>
        <div>
          <!-- <ul role="list" class="flex space-x-4">
            <li>
              <a href="#" class="text-base text-muted hover:text-primary"> Términos y condiciones </a>
            </li>
            <li>
              <a href="#" class="text-base text-muted hover:text-primary"> Privacidad y cookies </a>
            </li>
          </ul> -->
        </div>
      </div>
    </div>
  </footer>
</template>

<script>
export default {
  name: 'FooterComponent',

  data() {
    return {}
  },
}
</script>

<style></style>
